cmd_arch/x86/realmode/rm/trampoline_64.o := gcc -Wp,-MD,arch/x86/realmode/rm/.trampoline_64.o.d  -nostdinc -isystem /usr/lib64/gcc/x86_64-slackware-linux/4.5.2/include -I/usr/src/linux-3.5.5/arch/x86/include -Iarch/x86/include/generated -Iinclude  -include /usr/src/linux-3.5.5/include/linux/kconfig.h -D__KERNEL__ -I/usr/src/linux-3.5.5/arch/x86/include -Iarch/x86/include/generated -Iinclude  -include /usr/src/linux-3.5.5/include/linux/kconfig.h -m32 -g -Os -D_SETUP -D__KERNEL__ -D_WAKEUP -I/usr/src/linux-3.5.5/arch/x86/boot -DDISABLE_BRANCH_PROFILING -Wall -Wstrict-prototypes -march=i386 -mregparm=3 -include /usr/src/linux-3.5.5/arch/x86/realmode/rm/../../boot/code16gcc.h -fno-strict-aliasing -fomit-frame-pointer  -ffreestanding  -fno-toplevel-reorder  -fno-stack-protector  -D__ASSEMBLY__          -c -o arch/x86/realmode/rm/trampoline_64.o arch/x86/realmode/rm/trampoline_64.S

source_arch/x86/realmode/rm/trampoline_64.o := arch/x86/realmode/rm/trampoline_64.S

deps_arch/x86/realmode/rm/trampoline_64.o := \
  /usr/src/linux-3.5.5/arch/x86/realmode/rm/../../boot/code16gcc.h \
  include/linux/linkage.h \
  include/linux/compiler.h \
    $(wildcard include/config/sparse/rcu/pointer.h) \
    $(wildcard include/config/trace/branch/profiling.h) \
    $(wildcard include/config/profile/all/branches.h) \
    $(wildcard include/config/enable/must/check.h) \
    $(wildcard include/config/enable/warn/deprecated.h) \
  /usr/src/linux-3.5.5/arch/x86/include/asm/linkage.h \
    $(wildcard include/config/x86/32.h) \
    $(wildcard include/config/x86/64.h) \
    $(wildcard include/config/x86/alignment/16.h) \
  include/linux/stringify.h \
  include/linux/init.h \
    $(wildcard include/config/modules.h) \
    $(wildcard include/config/hotplug.h) \
  include/linux/types.h \
    $(wildcard include/config/uid16.h) \
    $(wildcard include/config/lbdaf.h) \
    $(wildcard include/config/arch/dma/addr/t/64bit.h) \
    $(wildcard include/config/phys/addr/t/64bit.h) \
    $(wildcard include/config/64bit.h) \
  /usr/src/linux-3.5.5/arch/x86/include/asm/types.h \
  include/asm-generic/types.h \
  include/asm-generic/int-ll64.h \
  /usr/src/linux-3.5.5/arch/x86/include/asm/bitsperlong.h \
  include/asm-generic/bitsperlong.h \
  /usr/src/linux-3.5.5/arch/x86/include/asm/pgtable_types.h \
    $(wildcard include/config/kmemcheck.h) \
    $(wildcard include/config/x86/pae.h) \
    $(wildcard include/config/compat/vdso.h) \
    $(wildcard include/config/proc/fs.h) \
  include/linux/const.h \
  /usr/src/linux-3.5.5/arch/x86/include/asm/page_types.h \
  /usr/src/linux-3.5.5/arch/x86/include/asm/page_64_types.h \
    $(wildcard include/config/physical/start.h) \
    $(wildcard include/config/physical/align.h) \
    $(wildcard include/config/flatmem.h) \
  /usr/src/linux-3.5.5/arch/x86/include/asm/pgtable_64_types.h \
  /usr/src/linux-3.5.5/arch/x86/include/asm/msr.h \
    $(wildcard include/config/paravirt.h) \
    $(wildcard include/config/smp.h) \
  /usr/src/linux-3.5.5/arch/x86/include/asm/msr-index.h \
  /usr/src/linux-3.5.5/arch/x86/include/asm/segment.h \
    $(wildcard include/config/cc/stackprotector.h) \
    $(wildcard include/config/x86/32/lazy/gs.h) \
  /usr/src/linux-3.5.5/arch/x86/include/asm/cache.h \
    $(wildcard include/config/x86/l1/cache/shift.h) \
    $(wildcard include/config/x86/internode/cache/shift.h) \
    $(wildcard include/config/x86/vsmp.h) \
  /usr/src/linux-3.5.5/arch/x86/include/asm/processor-flags.h \
    $(wildcard include/config/vm86.h) \
  arch/x86/realmode/rm/realmode.h \
  /usr/src/linux-3.5.5/arch/x86/include/../kernel/verify_cpu.S \
  /usr/src/linux-3.5.5/arch/x86/include/asm/cpufeature.h \
    $(wildcard include/config/x86/invlpg.h) \
  /usr/src/linux-3.5.5/arch/x86/include/asm/required-features.h \
    $(wildcard include/config/x86/minimum/cpu/family.h) \
    $(wildcard include/config/math/emulation.h) \
    $(wildcard include/config/x86/cmpxchg64.h) \
    $(wildcard include/config/x86/cmov.h) \
    $(wildcard include/config/x86/use/3dnow.h) \
    $(wildcard include/config/x86/p6/nop.h) \
  arch/x86/realmode/rm/trampoline_common.S \

arch/x86/realmode/rm/trampoline_64.o: $(deps_arch/x86/realmode/rm/trampoline_64.o)

$(deps_arch/x86/realmode/rm/trampoline_64.o):
